com.pixelmed.database

## Class DateTimeRangeMatch

- java.lang.Object
- - com.pixelmed.database.DateTimeRangeMatch

    public class DateTimeRangeMatch
    extends java.lang.Object

### Method Summary

Methods
`static void` `main(java.lang.String[] arg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(java.lang.String[] arg)